* {
	font-family: "Microsoft YaHei", "SimSun", Verdana, Geneva, sans-serif;
}
body{
	background: #f1f5f8;
	min-width:1200px;
}
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
form,
ul,
li,
td,
th,
table {
	margin: 0px;
	padding: 0px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: normal;
}

ul {
	list-style: none;
}

img {
	border: none;
}

a {
	color: #333;
	outline: none;
	text-decoration: none;
}

a:hover {
	color: #f43c5e;
}


.clearfix {
	zoom: 1;
}

.clearfix:after {
	visibility: hidden;
	display: block;
	clear: both;
	height: 0;
	font-size: 0;
	content: ".";
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.mt {
	margin-top: 10px;
}

.mb {
	margin-bottom: 10px;
}

.ml {
	margin-left: 10px;
}


/*top*/

.top {
	width: 100%;
	height: 80px;
	background: #fff;
}

.top_con,
.con_gra,
.con_dis {
	width: 1200px;
	margin: 0px auto;
}

.logo {
	margin-top: 8px;
	float: left;
	width: 366px;
}

.top_r {
	float: right;
	width: 300px;
	text-align: right;
}

.top_r a {
	padding: 0px 8px;
	display: block;
	color: #666;
	line-height: 80px;
	float: right;
	font-size: 12px;
}

.top_r a:hover {
	color: #ff0000;
	text-decoration: underline;
}


/*banner*/

.banner {
	height: 420px;
	background-image: url(../img/banner1.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #fab490;
}


/*content*/

.wrapper {
	width: 1200px;
	margin: 0 auto;
}

.content {
	height: auto;
	width: 1200px;
	margin: 0 auto;
	border-radius: 20px;
}

.content .title {
	width: 493px;
    line-height: 86px;
    font-size: 24px;
    color: #FFFFFF;
    text-align: center;
    font-weight: bold;
    background: url(../img/title2.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: -16px;
    left: 354px;
}

.content .chart {
	margin: 30px 220px;
}
.subject {
	
	background:rgb(226 48 30 / 70%);
    -webkit-box-shadow: 0px 5px 10px 0px rgba(228, 25, 2, 0.2);
    box-shadow: 0px 5px 10px 0px rgba(228, 25, 2, 0.2);
    border-radius: 20px;
    padding: 20px;
    margin-bottom: 35px;
}
.subject-intro {
	display: flex;
	flex-wrap:wrap;
	justify-content:flex-start;
    background: #FFF6E7;
    border: 1px solid white;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(228, 25, 2, 0.55);
    box-shadow: 0px 0px 10px 0px rgba(228, 25, 2, 0.55);
    border-radius: 20px;
    padding: 40px 6px 0px;
}
.cover {
	width: 140px;
	float: left;
	margin: 30px 15px;
	display: inline;
	padding: 30px;
	background: #fff;
	border-radius: 6px;
}
.cover:hover{
	box-shadow: 0 5px 10px  rgba(0,0,0,0.2);
}
.cover .tpcont {
	position: relative;
	background: url(../img/pinkcv.png) no-repeat;
	width: 140px;
	height: 180px;
}
.subject-intro :nth-child(5){
	margin-right: 0;
}
.cover .tpcont a {
	position: absolute;
	bottom: 6px;
	left: 5px;
	color: #fff;
	display: block;
	width: 140px;
	height: 50px;
}

/*.cover .tpcont h2 {
	text-align: center;
	color: #333;
	font-family: "微软雅黑";
	font-size: 18px;
	font-weight: 700;
}*/
.cover .tpcont h2 {
	text-align: center;
	color: #333;
	font-family: "微软雅黑";
	font-size: 18px;
	font-weight: 700;
	padding-top: 124px;
	padding-left: 6px;
}
.res-list {
	width: 585px;
	float: left;
	padding-right: 10px;
	font-size: 14px;
	margin-bottom: 40px;
}

.res-list ul li {
	float: left;
	height: 30px;
	margin: 10px 0;
	font-size: 14px;
	overflow: hidden;
}

.res-list ul li a {
	float: left;
	display: block;
	width: 450px;
	overflow: hidden;
	margin-left: 5px;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.res-list ul li span.gy {
	float: right;
	color: #999;
	font-family: Arial, Helvetica, sans-serif;
}

.res-list ul li span.or-number {
	width: 21px;
	height: 14px;
	padding: 2px;
	line-height: 14px;
	color: #FFF;
	font-size: 12px;
	background: #1998e6;
	display: block;
	float: left;
	text-align: center;
	margin-top: 1px;
	margin-right: 12px;
}
/*right*/
 .right {
	position: fixed;
	right:6%;
	bottom: 83px;
	font-family:"微软雅黑";
}
.skip {
	margin-bottom: 5px;
}
.right a {
	display: block;
	color: #666;
	text-align: center;
	line-height: 18px;
	background-color: #fff;
	margin-bottom: 5px;
	*margin-bottom:5px: ;
	padding: 3px 0 4px;
	font-size: 14px;
	width: 43px;
	height: 36px;
	border: 1px solid #cecece;
}
i {
	font-style: normal;
}
.right a i {
	font-size: 12px;
}
.right{ width:45px; font-family:"Microsoft Yahei"; position:fixed; bottom:83px; z-index:1000; _position:absolute;_right:expression(eval(document.documentElement.scrollRight+10));_top:expression(eval(document.documentElement.scrollTop+300));}
.skip{ margin-bottom:5px; }
.right a{ display:block; color:#666; text-align:center; line-height:18px; background-color:#fff; margin-bottom:5px;*margin-bottom:5px; padding:3px 0 4px; font-size:14px; width:43px; height:36px; border:1px solid #cecece;}
.right a:hover,.skip a.on{ text-decoration:none; color:#fff; border:1px solid #108d9f; background-color:#3685fc; margin-bottom:5px;}
.right a i{ font-size:12px;}
.right a.green:hover,.right .green.on{ background:#109f21; border:1px solid #109f21;}
.right a.yellow:hover,.right .yellow.on{ background:#ffa808; border:1px solid #ffa808;}
.right a.gblue:hover,.right .gblue.on{ background:#EE5E5E; border:1px solid #EE5E5E;}
/*footer*/

.footer {
	width: 100%;
	min-width: 1200px;
	background: #f8f8f8;
	font-size: 13px;
	color: #666;
	line-height: 30px;
	overflow: hidden;
	_position: relative;
	_height: 170px;
	clear: both;
	margin-top: 30px;
	border-top: 1px solid #d9d9d9;
	padding: 30px 0 40px !important;
}

.footer .us p {
	text-align: center;
}
.footer a {
	color: #333;
}
/*nav*/
.nav{
	width: 100%;
	height: 50px;
	background: #d0282e;
}

.nav-list-wrap {
	width: 1200px;
	display: flex;
	flex-wrap: wrap;
}

.nav-list-wrap>p {
	width: 11.11%;
	margin: 0;
	font-size: 1.2rem;
	line-height: 50px;
	text-align: center;
	background-color: #d0282e;
	color: #fff;
}

.nav-list-wrap>p>span {
	position: relative;
	z-index: 1;
}

.nav-list-wrap>p:last-child {
	position: absolute;
	background-color: rgba(255,255,255,.3);
}

.nav-list-wrap>p:last-child>span {
	opacity: 0;
}

.nav-list-wrap>p:hover {
	cursor: pointer;
}
.item{
	padding: 30px;
	display: flex;
	flex-flow: wrap;
	justify-content: space-between;
	background: #fff;
	border-radius: 6px;
	box-shadow: 0 5px 10px  rgba(0,0,0,0.2);
}
.item a{
	width: 50%;
	line-height: 40px;
	height: 40px;
	font-size: 14px;
	padding-right: 16px;
	box-sizing: border-box;
	vertical-align: middle;
}
.item a:nth-child(2n){
	padding-right: 0;
}
.item a span{
	display: inline-block;
}
.item a span:nth-child(2){
	width: 426px;
	overflow: hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
}
.item a span.or-number {
    padding: 2px 4px;
    line-height: 14px;
    color: #FFF;
    font-size: 12px;
    background: #d0282e;
    display: block;
    float: left;
    text-align: center;
    margin-top: 10px;
    margin-right: 12px;
    border-radius: 3px;
    
}
.item span.gy {
    float: right;
    color: #999;
    font-family: Arial, Helvetica, sans-serif;
}
